ф\Закон Об образовании. Статья 75
ф\Приказ Минобрнауки № 1008. Дополнительные общеобразовательные программы. Порядок организации
ф\Распоряжение Правительства № 1726-р. Дополнительное образование детей. Концепция развития
